Section: extra-web

Depends: avahi, ca-certs, cyrus-sasl, dbus-glib, dbus-python, farstream, gst-plugins-base-1-0, gst-plugins-good-1-0, libgadu, libidn, nss, tk

Depends (build): doxygen, gtkspell, intltool, ncurses, startup-notification

Replaces: pidgin<=2.10.11-2

Breaks: pidgin<=2.10.11-2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.13.0 (amd64/stable)

Also: 2.13.0 (arm64/stable)

Depends: gstreamer-1-0

gstreamer-1-0 1.16.0 (amd64/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0